html, body {
	margin:0;
	padding:0;
}
body{
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	color: #444;
	font-size: 75%;
	/*background: url(../images/bg.jpg) repeat scroll 0 0 #fff;*/
}
a{
	color: #27D;
	text-decoration: none;
}

p, li {
	line-height: 1.8em;
}
h1, h2 {
	margin: 0 0 10px 0;
	letter-spacing:-1px;
}
h1 {
	/*padding: 0;
	font-size: 3em;
	
	text-shadow:0px 2px 1px #FFFAF0;*/

}
h2 {
	padding-top: 10px;
	font-size:2em;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
div#transbox {
	position:relative;
	top:40px;
	width:1000px;
	margin:0 auto;
/* set z-index 	
	background-color:#ffffff;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(131,139,139);
	/* RGBa with 0.6 opacity */
	background: rgba(131,139,139,0.95);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#838B8B, endColorstr=#838B8B);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#838B8B, endColorstr=#838B8B, )";
	
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

div#page {
	width: 900px;
	
	margin: 0 auto;
	text-align: left;
	
}
div#container {
	padding: 10px;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
div#footer {
	clear: both;
	font-family: times, Times New Roman, times-roman, georgia, serif;
	color: #EAEAEA;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
	font-size:15px;
	font-weight:bold;
}


/******** KJ Start ********/
h1 {
	font-family: times, Times New Roman, times-roman, georgia, serif;
	color: #444;
	margin: 0;
	padding: 0;
	font-size: 51px;
	line-height: 44px;
	letter-spacing: -2px;
	font-weight: bold;
}

h2 {
	position:relative;
	top:-65px;
	margin-top: 2.0em;
	font-family:times, Times New Roman, times-roman, georgia, serif;
	color:#FFF;
	font-size: 33px;
	font-variant: small-caps; text-transform: none; font-weight: 100; margin-bottom: 0;
	
	/*text-shadow: 2px 2px 0px #FAFAFA;
	text-shadow:#fff 0px -1px 0px;*/
	
	text-shadow: 0px 0px 3px #fff;
}

.excerpt, .no-excerpt {
	position:relative;
	top:-10px;
	 font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
     font-size: 16px;
	 color: #FFFAF0;
}

/* round corner start */
.dialog {

 margin:0px auto;
 margin-top: 35px;
 min-width:20em;
 max-width:800px; /* I only cut the left background images out to 800px. You could do much larger, etc. */
 color:#fff;
}

.dialog .hd .c,
.dialog .ft .c {
 font-size:1px; /* ensure minimum height */
 height:11px;
}

.dialog .ft .c {
 height:14px;
}

.dialog .hd {
 background:transparent url(../images/tl.png) no-repeat 0px 0px;
 margin-right:14px; /* space for right corner */
}

.dialog .hd .c {
 background:transparent url(../images/tr.png) no-repeat right 0px;
 margin-right:-14px; /* pull right corner back over "empty" space (from above margin) */
}

.dialog .bd {
 background:transparent url(../images/ml.png) repeat-y 0px 0px;
 margin-right:6px;
}

.dialog .bd .c {
 background:transparent url(../images/mr.png) repeat-y right 0px;
 margin-right:-6px;
}

.dialog .bd .c .s {
 margin:0px 8px 0px 4px;
 background:#000 url(../images/ms.jpg) repeat-x 0px 0px;
 padding:1em;
}

.dialog .ft {
 background:transparent url(../images/bl.png) no-repeat 0px 0px;
 margin-right:14px;
}

.dialog .ft .c {
 background:transparent url(../images/br.png) no-repeat right 0px;
 margin-right:-14px;
}
/* round corner end */

/* head slider start */
.theme-default #slider {
    margin:0 auto;
    width:640px; 
    height:428px;
}
/* head slider end */

.cta-button {
	width:145px;
	height:41px;
	display: block;
	background:url(../images/download-button.png) no-repeat 0 -41px;
	margin:0 auto;
}

.cta-button  a {
	width:100%;
	height:100%;
	display: block;
	background:url(../images/download-button.png) no-repeat 0 0;	
	text-indent:-9999px;
}

.cta-button  a:hover {
	background-position: 0 41px;
}

div#header {
	position:absolute;
	top:-10px;
	left:0;
	/*margin-top:-15px;*/
}

div#arrow {
	position:absolute;
	top:165px;
	right:10px;
}

div#fixeddiv {
	position:fixed;  
    width:260px;
	height:188px;
	bottom:10px;
	right:10px; 
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.6);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.6);
	
	background:rgb(255,250,240);
	background:rgba(255,250,240,0.9);
	border:0;
	color:#111;
	cursor:pointer;
	font-size:19px;
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	padding:4px 4px;
	text-decoration:none;
	z-index:998;
}

div#slogan {
	/*position:absolute;
	top:200px;
	left:650px;*/
	float:right;
	position: relative;
	top:100px;
	right: 20px;
	font-size:50px;
	color:#FAFAD2;
	
	font-family:times, Times New Roman, times-roman, georgia, serif;
	font-variant: small-caps;
	
	text-shadow: 0px -1px 0px #374683;
	filter: dropshadow(color=#e5e5ee,offX=0,offY=1);
}

a.button {
	-moz-border-radius:px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.3);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.3);
	
	background:rgb(255,250,240);
	background:rgba(255,250,240,0.4);
	border:0;
	color:#333;
	cursor:pointer;
	font-size:22px;
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	padding:4px 4px;
	text-decoration:none;
	position:fixed;
	left:42%;
	z-index:999;
}

.tmp {
	position:relative;
	top:-26px;
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	font-style:italic;
	color: #FFFAF0;
}


html {
        background: url(../images/bg.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
		
		/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg.jpg', sizingMethod='scale')";*/
		
}


/******** KJ End ********/